/***********************************************/
/* HTML tag styles                             */
/***********************************************/ 

body{
	font-family: Arial,sans-serif;
	color: #333333;
	line-height: 1.166;	
	margin: 0px;
	padding: 0px;
	SCROLLBAR-FACE-COLOR: #e1e1e1; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; SCROLLBAR-SHADOW-COLOR: #f5f5f5; SCROLLBAR-3DLIGHT-COLOR: #b6b6b6;
	SCROLLBAR-ARROW-COLOR: #b6b6b6; SCROLLBAR-DARKSHADOW-COLOR: #b6b6b6;
}

INPUT{
	BORDER-RIGHT: #c0c0c0 1px solid; BORDER-TOP: #c0c0c0 1px solid; BORDER-LEFT: #c0c0c0 1px solid;
	BORDER-BOTTOM: #c0c0c0 1px solid;
   FONT: 11px Verdana;
   VERTICAL-ALIGN: middle;
}

SELECT{
	BORDER-RIGHT: #c0c0c0 1px solid; BORDER-TOP: #c0c0c0 1px solid; BORDER-LEFT: #c0c0c0 1px solid;
	BORDER-BOTTOM: #c0c0c0 1px solid;
   FONT: 11px Verdana;
   VERTICAL-ALIGN: middle;
}


td{
 font-size: 11px;
 font-family: Verdana, Arial, Helvetica, sans-serif;
}

.textit{
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #ffffff;
	text-align : center;

}


.texdet{
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align : center;
	height: 60px;
}

.textpeq{
    font-size:10px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.textnor{
    font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
    text-align : left;

}

.texterror{
   font-size: 12px;
   font-family: Verdana, Arial, Helvetica, sans-serif;
   text-align : left;
   color : #FF0000;    
}

.textavaliacao{
   font-size: 12px;
   font-family: Verdana, Arial, Helvetica, sans-serif;
   text-align : center;
   font-weight: bold;
}

.textmensagem{
   font-size: 12px;
   font-family: Verdana, Arial, Helvetica, sans-serif;
   text-align : center;
   color : #FF0000;    
   font-weight: bold;
}
.texttitdet{
   font-size: 12px;
   font-family: Verdana, Arial, Helvetica, sans-serif;
   text-align : left;
   color : #2d69b2; 
   font-weight: bold;   
}

.textform{
    font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

a{
	color: #006699;
	text-decoration: none;
}

a:link{
	color: #006699;
	text-decoration: none;
}

a:visited{
	color: #006699;
	text-decoration: none;
}

a:hover{
	color: #006699;
	text-decoration: underline;
}

h1{
 font-family: Verdana,Arial,sans-serif;
 font-size: 120%;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}

h2{
 font-family: Arial,sans-serif;
 font-size: 114%;
 color: #dd2424;
 margin: 0px;
 padding: 0px;
}

h3{
 font-family: Arial,sans-serif;
 font-size: 100%;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}

h4{
 font-family: Arial,sans-serif;
 font-size: 100%;
 font-weight: normal;
 color: #333333;
 margin: 0px;
 padding: 0px;
}

h5{
 font-family: Verdana,Arial,sans-serif;
 font-size: 100%;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}

ul{
 list-style-type: square;
}

ul ul{
 list-style-type: disc;
}

ul ul ul{
 list-style-type: none;
}

label{
 font-family: Arial,sans-serif;
 font-size: 100%;
 font-weight: bold;
 color: #334d55;
}

IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
.inputext {
	BORDER-RIGHT: #c0c0c0 1px solid; BORDER-TOP: #c0c0c0 1px solid; BORDER-LEFT: #c0c0c0 1px solid;
	BORDER-BOTTOM: #c0c0c0 1px solid;
    FONT: 11px Verdana;
    VERTICAL-ALIGN: middle;
}
SELECT.selectm{
	BORDER-RIGHT: #c0c0c0 1px solid; BORDER-TOP: #c0c0c0 1px solid; BORDER-LEFT: #c0c0c0 1px solid; 
	BORDER-BOTTOM: #c0c0c0 1px solid;
    FONT: 10px Verdana;
		
}
.button {
	background-color: #C0c0c0;
	font: 10px Verdana;
	border-color: #c0c0c0;
	border-style: outset;
}
TEXTAREA.textaream {
	BORDER-RIGHT: #c0c0c0 1px solid; BORDER-TOP: #c0c0c0 1px solid; BORDER-LEFT: #c0c0c0 1px solid;
	WIDTH: 350px; BORDER-BOTTOM: #c0c0c0 1px solid; HEIGHT: 150px;
	font: 11px Verdana;
}



/***********************************************/
/* Layout Divs                                 */
/***********************************************/

#masthead{
	padding: 35px 0px 0px 0px;
	border-bottom: 1px solid #cccccc;
	width: 100%;
}


#navBar{
	float: left;
	width: 20%;
	height:60%;
	margin: 0px;
	padding: 0px;
	background-color: #eeeeee;
	border-right: 1px solid #cccccc;
	
}

#headlines{
	float:right;
	width: 20%;
	height: 60%;
	border-left: 1px solid #cccccc;
	padding-right: 10px;
}

#content{
	float: left;
    width: 55%;
}

#mastersubmenu{
	width: 100%;
}


/***********************************************/
/* Components                                  */
/***********************************************/

#siteName{
	margin: 0;
	padding: 0 0 0 10px;
}

/************* #submenu styles **************/

#submenu{
font-size: 10px;
font-family: Verdana, Arial, Helvetica, sans-serif;
padding: 0px 0px 5px 10px;
color: #000000;
width: 50%;
display: block;
}

#submenu img{
 display: block;
}

#submenu a {
	font-size: 10px;
	padding: 0 4px 0 0;
	color: #000000;
}

/************* #globalNav styles **************/

#globalNav{
padding: 0px 0px 5px 10px;
color: #cccccc;
}

#globalNav img{
 display: block;
}

#globalNav a {
	font-size: 90%;
	padding: 0 4px 0 0;
}

/************** .feature styles ***************/

.feature{
	padding: 0px 0px 10px 10px;
	font-size: 80%;
}

.feature h3{
	padding: 30px 0px 5px 0px;
	text-align: center;
}

.feature img{
	float: left;
	padding: 10px 10px 0px 0px;
}


/************** .story styles *****************/

.story{
	clear: both;
	padding: 10px 0px 0px 10px;
	font-size: 80%;
}

.story p{
	padding: 0px 0px 10px 0px;
}


/************* #siteInfo styles ***************/

#siteInfo{

	clear: both;
	border-top: 1px solid #cccccc;
	font-size: 75%;
	color: #cccccc;
	padding: 10px 10px 10px 10px;
	vertical-align: bottom;
}

#siteInfo img{
	padding: 4px 4px 4px 10px;
	vertical-align: middle;
}

/************* #detalhes styles ***************/

#detalhes{

	clear: both;
	font-size: 75%;
	color: #cccccc;
}


/************* #search styles ***************/

#search{
	padding: 5px 0px 5px 10px;
	font-size: 90%;
}

#search form{
 margin: 0px;
 padding: 0px;
}

#search label{
	display: block;
	margin: 0px;
	padding: 0px;
}


/*********** #navBar link styles ***********/

#navBar ul a:link, #navBar ul a:visited {
	display: block;
}
#navBar ul {list-style: none; margin: 0; padding: 0;}

/* hack to fix IE/Win's broken rendering of block-level anchors in lists */
#navBar li {border-bottom: 1px solid #EEE;}

/* fix for browsers that don't need the hack */
html>body #navBar li {border-bottom: none;}


/*********** #sectionLinks styles ***********/

#sectionLinks{

	margin: 0px;
	padding: 0px;
	border-bottom: 1px solid #cccccc;
	font-size: 90%;
}

#sectionLinks h3{
	padding: 10px 0px 2px 10px;
}

#sectionLinks a {
	display: none;
	border-top: 1px solid #cccccc;
	padding: 2px 0px 2px 10px;
}

#sectionLinks a:hover{
	background-color: #dddddd;
}


/*********** .relatedLinks styles ***********/

.relatedLinks{
	position: relative;
	margin: 0px;
	padding: 0px 0px 10px 10px;
	font-size: 90%;
}

.relatedLinks h3{
	padding: 10px 0px 2px 0px;
}

.relatedLinks a:link,
.relatedLinks a:visited {
	display: block; 
}

/************** #advert styles **************/

#advert{
	padding: 30px 0px 10px;
}

#advert img{
	display: block;
}


/************** #headlines styles **************/

#headlines{
	margin: 0px;
	padding: 10px 0px 20px 10px;
	font-size: 80%;
}

#headlines p{
	padding: 5px 0px 5px 0px;
}

.thead-fixed {
	position: fixed;
	top: 0;
	height: 50px; /* Ajuste a altura de acordo com a sua tabela */
  }
  
  tbody {
	overflow-y: scroll;
  }

  .thead-sticky {
	position: sticky;
	top: 0;
  }

  
input:focus {
	outline: 2px solid #007bff;
	transition: outline 0.2s ease-in-out;
  }

  select:focus {
	outline: 2px solid #007bff;
	transition: outline 0.2s ease-in-out;
  }